Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Mike Frysinger (vapier)" <vapier@g.o>
Subject: gentoo-x86 commit in dev-libs/beecrypt: beecrypt-4.2.1.ebuild ChangeLog
Date: Sun, 13 Nov 2011 18:46:39 +0000 (UTC)
vapier      11/11/13 18:46:39

  Modified:             beecrypt-4.2.1.ebuild ChangeLog
  Log:
  Convert USE=nocxx to USE=cxx.
  
  (Portage version: 2.2.0_alpha74/cvs/Linux x86_64)

Revision  Changes    Path
1.14                 dev-libs/beecrypt/beecrypt-4.2.1.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/beecrypt/beecrypt-4.2.1.ebuild?rev=1.14&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/beecrypt/beecrypt-4.2.1.ebuild?rev=1.14&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/beecrypt/beecrypt-4.2.1.ebuild?r1=1.13&r2=1.14

Index: beecrypt-4.2.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/beecrypt/beecrypt-4.2.1.ebuild,v
retrieving revision 1.13
retrieving revision 1.14
diff -u -r1.13 -r1.14
--- beecrypt-4.2.1.ebuild	5 Oct 2011 19:18:30 -0000	1.13
+++ beecrypt-4.2.1.ebuild	13 Nov 2011 18:46:39 -0000	1.14
@@ -1,6 +1,6 @@
 # Copyright 1999-2011 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/beecrypt/beecrypt-4.2.1.ebuild,v 1.13 2011/10/05 19:18:30 aballier Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/beecrypt/beecrypt-4.2.1.ebuild,v 1.14 2011/11/13 18:46:39 vapier Exp $
 
 EAPI="3"
 PYTHON_DEPEND="python? 2"
@@ -14,10 +14,10 @@
 LICENSE="GPL-2 LGPL-2"
 SLOT="0"
 KEYWORDS="alpha amd64 arm hppa ia64 ppc ppc64 s390 sh sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos"
-IUSE="java nocxx python threads doc"
+IUSE="java cxx python threads doc"
 
 COMMONDEPEND="!<app-arch/rpm-4.2.1
-	!nocxx? ( threads? ( >=dev-libs/icu-2.8 ) )"
+	threads? ( cxx? ( >=dev-libs/icu-2.8 ) )"
 
 DEPEND="${COMMONDEPEND}
 	java? ( >=virtual/jdk-1.4 )
@@ -47,7 +47,7 @@
 		--disable-expert-mode \
 		$(use_enable threads) \
 		$(use_with python python "${EPREFIX}"/usr/bin/python2) \
-		$(use threads && use_with !nocxx cplusplus || echo --without-cplusplus) \
+		$(use threads && use_with cxx cplusplus || echo --without-cplusplus) \
 		$(use_with java)
 }
 



1.78                 dev-libs/beecrypt/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/beecrypt/ChangeLog?rev=1.78&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/beecrypt/ChangeLog?rev=1.78&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/dev-libs/beecrypt/ChangeLog?r1=1.77&r2=1.78

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-libs/beecrypt/ChangeLog,v
retrieving revision 1.77
retrieving revision 1.78
diff -u -r1.77 -r1.78
--- ChangeLog	5 Oct 2011 19:18:30 -0000	1.77
+++ ChangeLog	13 Nov 2011 18:46:39 -0000	1.78
@@ -1,6 +1,9 @@
 # ChangeLog for dev-libs/beecrypt
 # Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/beecrypt/ChangeLog,v 1.77 2011/10/05 19:18:30 aballier Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/beecrypt/ChangeLog,v 1.78 2011/11/13 18:46:39 vapier Exp $
+
+  13 Nov 2011; Mike Frysinger <vapier@g.o> beecrypt-4.2.1.ebuild:
+  Convert USE=nocxx to USE=cxx.
 
   05 Oct 2011; Alexis Ballier <aballier@g.o> beecrypt-4.2.1.ebuild:
   remove ptex dep as it is going away





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-libs/beecrypt: beecrypt-4.2.1.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in dev-libs/beecrypt: beecrypt-4.2.1.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in media-libs/libexif: libexif-0.6.20.ebuild
Next by date:
gentoo-x86 commit in media-gfx/blender: ChangeLog blender-2.60a.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.